.HCPS_TEXT_SCALE_90 {
  font-size: 90%;
}
.HCPS_TEXT_SCALE_85 {
  font-size: 85%;
}
.HCPS_TEXT_SCALE_80 {
  font-size: 80%;
}
.HCPS_TEXT_SCALE_75 {
  font-size: 75%;
}
.HCPS_TEXT_SCALE_70 {
  font-size: 70%;
}
.HCPS_INDENT_TINY {
  margin-left: 0.1em;
}
.HCPS_INDENT_SMALL {
  margin-left: 0.2em;
}
.HCPS_INDENT {
  margin-left: 0.4em;
}
.HCPS_INDENT_LARGE {
  margin-left: 0.6em;
}
.HCPS_INDENT_HUGE {
  margin-left: 1em;
}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
  padding: 0px;
  border: 0;
}
.HCPS_PRINT_CONTAINER {
  padding-left: 1em;
}
.TABLE_CELL_PADDING_SMALL > tbody > tr > td {
  padding: 0.2em 0;
}
.TABLE_CELL_PADDING > tbody > tr > td {
  padding: 0.4em 0;
}
.HCPS_portletContent {
  background-color: #f3f6ea;
  border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  /* fix IE9 box shadow not drawing on all sides */
  /* fix IE9 box shadow not drawing on all sides */
  box-shadow: 0.1em 0.1em 0.5em rgba(0, 0, 0, 0.5);
  box-shadow: 0.05em 0.05em 1em rgba(0, 0, 0, 0.5) \9;
  -webkit-box-shadow: 0.1em 0.1em 0.5em rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0.1em 0.1em 0.5em rgba(0, 0, 0, 0.5);
  margin: 1em;
  padding: 1em;
}
.HCPS_portletContent TABLE {
  width: 100%;
  font-size: 100%;
}
.HCPS_portletContent ul.HCPS_JSF_messages {
  list-style-type: disc;
}
.HCPS_portletContent ul.HCPS_JSF_messages > li {
  margin-left: 1em;
}
.HCPS_portletContent .hidden {
  display: none;
}
@media handheld, projection, screen, tty, tv {
  .HCPS_portletContent {
    font-size: 14px;
  }
  .HCPS_DONT_DISPLAY {
    display: none !important;
  }
}
@media print {
  a,
  label {
    color: black !important;
  }
  .HCPS_PRINT_CONTAINER {
    padding-left: 0em;
    width: 511pt;
  }
  .HCPS_portletContent {
    font-size: 10pt !important;
  }
  .HCPS_DONT_PRINT {
    display: none !important;
  }
  .HCPS_BUTTON_EXIT,
  .hcpsBanner,
  .hcps-topnav,
  .hcps-titlebar,
  .hcps-breadcrumbBar,
  .hcps-skin-header,
  .hcps-skin-header {
    display: none !important;
  }
  .hcpsWidgetBody {
    margin: 0px !important;
    padding: 0px !important;
    width: 100% !important;
    height: 100% !important;
    overflow: hidden !important;
  }
  .hcpsWidget {
    margin: 0 0 0 0 !important;
    border: none !important;
  }
  .component-control {
    width: 100% !important;
    padding: 0 0 0 0 !important;
  }
  .layoutRow {
    width: 100% !important;
  }
  .hcpsLayoutContainers {
    padding: 0 0 0 0 !important;
  }
  body {
    background-color: white !important;
  }
  .hcps-frame {
    min-width: 0px !important;
  }
  .themeHeader,
  .footerWrap,
  .wpsPortletTitleBar,
  #wp_ds1,
  #wp_dt1,
  #wp_dt2,
  #wp_dt6,
  #wp_dt3 {
    display: none !important;
  }
  .wpsPortlet {
    border: 0px solid !important;
  }
  table.layoutRow > tbody > tr > td[width="70%"],
  table.layoutRow > tbody > tr > td[width="85%"] {
    width: 100% !important;
  }
  table.layoutRow > tbody > tr > td[width="30%"],
  table.layoutRow > tbody > tr > td[width="15%"] {
    width: 0% !important;
    display: none !important;
  }
  table.layoutRow > tbody > tr > td[width="10px"] {
    display: none !important;
  }
  #FLYParent {
    min-width: 0px !important;
  }
}
@media aural, braille, embossed {
  .HCPS_DONT_PRINT {
    display: none !important;
  }
}
.clearing {
  clear: both;
}
.no-select {
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.HCPS_defaultBorder {
  border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
}
.HCPS_portletHeader {
  background-color: #4791da;
  background-image: linear-gradient(top, #4791da, #2060b7);
  background-image: -webkit-linear-gradient(top, #4791da, #2060b7);
  background-image: -moz-linear-gradient(top, #4791da, #2060b7);
  background-image: -o-linear-gradient(top, #4791da, #2060b7);
  background-image: -ms-linear-gradient(top, #4791da, #2060b7);
}
